Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452876 - pvcreate incorrect (RHEL 5.1) in Using Device Mapper Multipath document
Summary: pvcreate incorrect (RHEL 5.1) in Using Device Mapper Multipath document
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: DM-Multipath_Guide
Version: 5.3
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On:
Blocks: 457426 457427
TreeView+ depends on / blocked
 
Reported: 2008-06-25 15:23 UTC by Brad Hinson
Modified: 2009-08-20 03:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-13 19:05:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Brad Hinson 2008-06-25 15:23:16 UTC
Description of problem:

The "Using Device-Mapper Multipath 5.1 Configuration and Administration"
manual says to run pvcreate with /dev/mpath/mpath0   Chapter 2, section
4, page 8.

This should be changed to /dev/mapper/mpath0.  The reasons are outlined in this
knowledgebase article:

http://kbase.redhat.com/faq/FAQ_96_11196.shtm

Version-Release number of selected component (if applicable):
"Using Device-Mapper Multipath 5.1 Configuration and Administration"
Section 2.4

Comment 1 RHEL Product and Program Management 2008-06-25 15:44:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Don Domingo 2008-06-26 01:29:26 UTC
Hi Brad,

can you give me a link to the book in question? I assume it's posted on
www.redhat.com/docs/manuals/enterprise? That way I can assign this bug to the
correct person. :-)

Comment 4 Don Domingo 2008-06-29 23:30:08 UTC
reassigning to Steven Levine.

Comment 5 Steven J. Levine 2008-07-31 16:32:44 UTC
I have corrected the pvcreate example and added the information from the kBase
article about device locations to the 5.1 version of the manual. I have
requested that the corrected 5.1 version of the manual be pushed out to the docs
web site, with RT 26342.

Comment 8 Michael Hideo 2008-10-31 03:43:33 UTC
No rpm package associated with this. Will push to redhat.com/docs


Note You need to log in before you can comment on or make changes to this bug.